<?xml version="1.0" encoding="UTF-8"?>
<list xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="../../../xsd/spawn.xsd">
	<spawn count="1" respawn="60" respawn_random="0"  period_of_day="none">
		<debug name="territory_name" val="16_19 [point-001]" />
		<point x="-119350" y="51776" z="-788" h="14832" />
		<npc id="32175" /><!--Bixon-->
	</spawn>
	<spawn count="1" respawn="60" respawn_random="0"  period_of_day="none">
		<debug name="territory_name" val="16_19 [point-002]" />
		<point x="-119786" y="51841" z="-819" h="25731" />
		<npc id="32176" /><!--Ambra-->
	</spawn>
	<spawn count="1" respawn="60" respawn_random="0"  period_of_day="none">
		<debug name="territory_name" val="16_19 [point-003]" />
		<point x="-110525" y="45161" z="-1166" h="0" />
		<npc id="32180" /><!--Kato-->
	</spawn>
	<spawn count="1" respawn="60" respawn_random="0"  period_of_day="none">
		<debug name="territory_name" val="16_19 [point-004]" />
		<point x="-110525" y="49048" z="-1162" h="0" />
		<npc id="32179" /><!--Putin-->
	</spawn>
	<spawn count="1" respawn="60" respawn_random="0"  period_of_day="none">
		<debug name="territory_name" val="16_19 [point-005]" />
		<point x="-119782" y="49199" z="-10" h="20608" />
		<npc id="32174" /><!--Maddy-->
	</spawn>
	<spawn count="1" respawn="60" respawn_random="0"  period_of_day="none">
		<debug name="territory_name" val="16_19 [point-006]" />
		<point x="-124089" y="51602" z="-552" h="0" />
		<npc id="32192" /><!--Falken-->
	</spawn>
	<spawn count="1" respawn="60" respawn_random="0"  period_of_day="none">
		<debug name="territory_name" val="16_19 [point-007]" />
		<point x="-124624" y="51584" z="-552" h="8172" />
		<npc id="32191" /><!--Hanarin-->
	</spawn>
	<spawn count="1" respawn="60" respawn_random="0"  period_of_day="none">
		<debug name="territory_name" val="16_19 [point-008]" />
		<point x="-122401" y="38410" z="1440" h="0" />
		<npc id="32136" /><!--Basil-->
	</spawn>
	<spawn count="1" respawn="60" respawn_random="0"  period_of_day="none">
		<debug name="territory_name" val="16_19 [point-009]" />
		<point x="-122388" y="37792" z="1432" h="0" />
		<npc id="32137" /><!--Sucrete-->
	</spawn>
	<spawn count="1" respawn="60" respawn_random="0"  period_of_day="none">
		<debug name="territory_name" val="16_19 [point-010]" />
		<point x="-119104" y="43280" z="544" h="0" />
		<npc id="32141" /><!--Nerga-->
	</spawn>
	<spawn count="1" respawn="60" respawn_random="0"  period_of_day="none">
		<debug name="territory_name" val="16_19 [point-011]" />
		<point x="-116879" y="46591" z="360" h="44352" />
		<npc id="32163" /><!--Ragara-->
	</spawn>
	<spawn count="1" respawn="60" respawn_random="0"  period_of_day="none">
		<debug name="territory_name" val="16_19 [point-012]" />
		<point x="-120400" y="46921" z="400" h="0" />
		<npc id="32147" /><!--Rivian-->
	</spawn>
	<spawn count="1" respawn="60" respawn_random="0"  period_of_day="none">
		<debug name="territory_name" val="16_19 [point-013]" />
		<point x="-118918" y="47956" z="464" h="0" />
		<npc id="32162" /><!--Martika-->
	</spawn>
	<spawn count="1" respawn="60" respawn_random="0"  period_of_day="none">
		<debug name="territory_name" val="16_19 [point-014]" />
		<point x="-119808" y="47760" z="384" h="0" />
		<npc id="32337" /><!--Adventure Guildsman-->
	</spawn>
	<spawn count="1" respawn="60" respawn_random="0"  period_of_day="none">
		<debug name="territory_name" val="16_19 [point-015]" />
		<point x="-120048" y="45296" z="392" h="0" />
		<npc id="32338" /><!--Adventure Guildsman-->
	</spawn>
	<spawn count="1" respawn="60" respawn_random="0"  period_of_day="none">
		<debug name="territory_name" val="16_19 [point-016]" />
		<point x="-115088" y="46784" z="496" h="32964" />
		<npc id="32340" /><!--Adventure Guildsman-->
	</spawn>
	<spawn count="1" respawn="60" respawn_random="0"  period_of_day="none">
		<debug name="territory_name" val="16_19 [point-017]" />
		<point x="-112863" y="46872" z="29" h="0" />
		<npc id="32177" /><!--Syzar-->
	</spawn>
	<spawn count="1" respawn="60" respawn_random="0"  period_of_day="none">
		<debug name="territory_name" val="16_19 [point-018]" />
		<point x="-120407" y="46755" z="408" h="0" />
		<npc id="32148" /><!--Cindet-->
	</spawn>
	<spawn count="1" respawn="60" respawn_random="0"  period_of_day="none">
		<debug name="territory_name" val="16_19 [point-019]" />
		<point x="-120442" y="47125" z="408" h="0" />
		<npc id="32149" /><!--Ennear-->
	</spawn>
	<spawn count="1" respawn="60" respawn_random="0"  period_of_day="none">
		<debug name="territory_name" val="16_19 [point-020]" />
		<point x="-115169" y="44156" z="512" h="25360" />
		<npc id="36456" /><!--Manor Manager-->
	</spawn>
	<spawn count="1" respawn="60" respawn_random="0"  period_of_day="none">
		<debug name="territory_name" val="16_19 [point-021]" />
		<point x="-125872" y="38016" z="1232" h="0" />
		<npc id="32134" /><!--Newbie Helper-->
	</spawn>
	<spawn count="1" respawn="60" respawn_random="0"  period_of_day="none">
		<debug name="territory_name" val="16_19 [point-022]" />
		<point x="-118030" y="47930" z="456" h="0" />
		<npc id="32159" /><!--Kincaid-->
	</spawn>
	<spawn count="1" respawn="60" respawn_random="0"  period_of_day="none">
		<debug name="territory_name" val="16_19 [point-023]" />
		<point x="-125872" y="38208" z="1232" h="0" />
		<npc id="32133" /><!--Perwan-->
	</spawn>
	<spawn count="1" respawn="60" respawn_random="0"  period_of_day="none">
		<debug name="territory_name" val="16_19 [point-024]" />
		<point x="-119692" y="44504" z="360" h="33324" />
		<npc id="32135" /><!--Newbie Guide-->
	</spawn>
	<spawn count="1" respawn="60" respawn_random="0"  period_of_day="none">
		<debug name="territory_name" val="16_19 [point-025]" />
		<point x="-118080" y="42835" z="712" h="3968" />
		<npc id="32138" /><!--Kekropus-->
	</spawn>
	<spawn count="1" respawn="60" respawn_random="0"  period_of_day="none">
		<debug name="territory_name" val="16_19 [point-026]" />
		<point x="-118132" y="42788" z="712" h="17008" />
		<npc id="32139" /><!--Casca-->
	</spawn>
	<spawn count="1" respawn="60" respawn_random="0"  period_of_day="none">
		<debug name="territory_name" val="16_19 [point-027]" />
		<point x="-118028" y="42788" z="712" h="16688" />
		<npc id="32140" /><!--Zenya-->
	</spawn>
	<spawn count="1" respawn="60" respawn_random="0"  period_of_day="none">
		<debug name="territory_name" val="16_19 [point-028]" />
		<point x="-119104" y="43152" z="544" h="0" />
		<npc id="32142" /><!--Tenor-->
	</spawn>
	<spawn count="1" respawn="60" respawn_random="0"  period_of_day="none">
		<debug name="territory_name" val="16_19 [point-029]" />
		<point x="-117056" y="43168" z="544" h="33556" />
		<npc id="32143" /><!--Belkis-->
	</spawn>
	<spawn count="1" respawn="60" respawn_random="0"  period_of_day="none">
		<debug name="territory_name" val="16_19 [point-030]" />
		<point x="-117060" y="43296" z="544" h="32568" />
		<npc id="32144" /><!--Xonia-->
	</spawn>
	<spawn count="1" respawn="60" respawn_random="0"  period_of_day="none">
		<debug name="territory_name" val="16_19 [point-031]" />
		<point x="-118192" y="42384" z="824" h="31727" />
		<npc id="32145" /><!--Maynard-->
	</spawn>
	<spawn count="1" respawn="60" respawn_random="0"  period_of_day="none">
		<debug name="territory_name" val="16_19 [point-032]" />
		<point x="-117968" y="42384" z="824" h="15880" />
		<npc id="32146" /><!--Valpor-->
	</spawn>
	<spawn count="1" respawn="60" respawn_random="0"  period_of_day="none">
		<debug name="territory_name" val="16_19 [point-033]" />
		<point x="-120294" y="46013" z="384" h="0" />
		<npc id="32150" /><!--Took-->
	</spawn>
	<spawn count="1" respawn="60" respawn_random="0"  period_of_day="none">
		<debug name="territory_name" val="16_19 [point-034]" />
		<point x="-120157" y="45813" z="344" h="16416" />
		<npc id="32151" /><!--Herz-->
	</spawn>
	<spawn count="1" respawn="60" respawn_random="0"  period_of_day="none">
		<debug name="territory_name" val="16_19 [point-035]" />
		<point x="-120158" y="46221" z="344" h="49252" />
		<npc id="32152" /><!--Henri-->
	</spawn>
	<spawn count="1" respawn="60" respawn_random="0"  period_of_day="none">
		<debug name="territory_name" val="16_19 [point-036]" />
		<point x="-120432" y="45296" z="408" h="45056" />
		<npc id="32153" /><!--Prana-->
	</spawn>
	<spawn count="1" respawn="60" respawn_random="0"  period_of_day="none">
		<debug name="territory_name" val="16_19 [point-037]" />
		<point x="-120706" y="45079" z="408" h="6956" />
		<npc id="32154" /><!--Aldenia-->
	</spawn>
	<spawn count="1" respawn="60" respawn_random="0"  period_of_day="none">
		<debug name="territory_name" val="16_19 [point-038]" />
		<point x="-120356" y="45293" z="408" h="45392" />
		<npc id="32155" /><!--Nabot-->
	</spawn>
	<spawn count="1" respawn="60" respawn_random="0"  period_of_day="none">
		<debug name="territory_name" val="16_19 [point-039]" />
		<point x="-120604" y="44960" z="408" h="24308" />
		<npc id="32156" /><!--Talbot-->
	</spawn>
	<spawn count="1" respawn="60" respawn_random="0"  period_of_day="none">
		<debug name="territory_name" val="16_19 [point-040]" />
		<point x="-117824" y="48080" z="464" h="50060" />
		<npc id="32157" /><!--Moka-->
	</spawn>
	<spawn count="1" respawn="60" respawn_random="0"  period_of_day="none">
		<debug name="territory_name" val="16_19 [point-041]" />
		<point x="-117605" y="48079" z="456" h="43644" />
		<npc id="32158" /><!--Fisler-->
	</spawn>
	<spawn count="1" respawn="60" respawn_random="0"  period_of_day="none">
		<debug name="territory_name" val="16_19 [point-042]" />
		<point x="-118720" y="48062" z="464" h="49308" />
		<npc id="32160" /><!--Devon-->
	</spawn>
	<spawn count="1" respawn="60" respawn_random="0"  period_of_day="none">
		<debug name="territory_name" val="16_19 [point-043]" />
		<point x="-118527" y="47955" z="464" h="32936" />
		<npc id="32161" /><!--Black-->
	</spawn>
	<spawn count="1" respawn="60" respawn_random="0"  period_of_day="none">
		<debug name="territory_name" val="16_19 [point-044]" />
		<point x="-115888" y="43568" z="524" h="8372" />
		<npc id="32164" /><!--Erinu-->
	</spawn>
	<spawn count="1" respawn="60" respawn_random="0"  period_of_day="none">
		<debug name="territory_name" val="16_19 [point-045]" />
		<point x="-115486" y="43567" z="525" h="24616" />
		<npc id="32165" /><!--Zakone-->
	</spawn>
	<spawn count="1" respawn="60" respawn_random="0"  period_of_day="none">
		<debug name="territory_name" val="16_19 [point-046]" />
		<point x="-116749" y="48077" z="462" h="41732" />
		<npc id="32166" /><!--Trevor-->
	</spawn>
	<spawn count="1" respawn="60" respawn_random="0"  period_of_day="none">
		<debug name="territory_name" val="16_19 [point-047]" />
		<point x="-117153" y="48075" z="456" h="58116" />
		<npc id="32167" /><!--Nika-->
	</spawn>
	<spawn count="1" respawn="60" respawn_random="0"  period_of_day="none">
		<debug name="territory_name" val="16_19 [point-048]" />
		<point x="-116920" y="47792" z="456" h="15968" />
		<npc id="32168" /><!--Zenith-->
	</spawn>
	<spawn count="1" respawn="60" respawn_random="0"  period_of_day="none">
		<debug name="territory_name" val="16_19 [point-049]" />
		<point x="-114975" y="44658" z="512" h="15332" />
		<npc id="32170" /><!--Benis-->
	</spawn>
	<spawn count="1" respawn="60" respawn_random="0"  period_of_day="none">
		<debug name="territory_name" val="16_19 [point-050]" />
		<point x="-114802" y="44821" z="524" h="32144" />
		<npc id="32171" /><!--Hoffa-->
	</spawn>
	<spawn count="1" respawn="60" respawn_random="0"  period_of_day="none">
		<debug name="territory_name" val="16_19 [point-051]" />
		<point x="-114801" y="45031" z="525" h="32164" />
		<npc id="32172" /><!--Saylem-->
	</spawn>
	<spawn count="1" respawn="60" respawn_random="0"  period_of_day="none">
		<debug name="territory_name" val="16_19 [point-052]" />
		<point x="-119378" y="49242" z="8" h="44670" />
		<npc id="32173" /><!--Marcela-->
	</spawn>
	<spawn count="1" respawn="60" respawn_random="0"  period_of_day="none">
		<debug name="territory_name" val="16_19 [point-053]" />
		<point x="-112347" y="47414" z="29" h="40401" />
		<npc id="32178" /><!--Carver-->
	</spawn>
	<spawn count="1" respawn="60" respawn_random="0"  period_of_day="none">
		<debug name="territory_name" val="16_19 [point-054]" />
		<point x="-115680" y="44144" z="496" h="17712" />
		<npc id="32339" /><!--Adventure Guildsman-->
	</spawn>
	<spawn count="1" respawn="60" respawn_random="0"  period_of_day="none">
		<debug name="territory_name" val="16_19 [point-055]" />
		<point x="-116944" y="48144" z="456" h="49152" />
		<npc id="32348" /><!--Burang-->
	</spawn>
	<spawn count="1" respawn="60" respawn_random="0"  period_of_day="none">
		<debug name="territory_name" val="16_19 [point-056]" />
		<point x="-111512" y="41736" z="2160" h="40960" />
		<npc id="32469" /><!--Eindburgh-->
	</spawn>
	<spawn count="1" respawn="60" respawn_random="0"  period_of_day="none">
		<debug name="territory_name" val="16_19 [point-057]" />
		<point x="-115215" y="45059" z="496" h="32768" />
		<npc id="32478" /><!--Dimensional Merchant-->
	</spawn>
	<spawn count="1" respawn="60" respawn_random="0"  period_of_day="none">
		<debug name="territory_name" val="16_19 [point-058]" />
		<point x="-119702" y="44557" z="360" h="33023" />
		<npc id="32783" /><!--Priest of Blessing-->
	</spawn>
	<spawn count="1" respawn="60" respawn_random="0" period_of_day="none" group="Kamael_bloodaltar_alive_npc">
		<debug name="territory_name" val="16_19 [point-059]" />
		<point x="-104264" y="45064" z="-1489" h="32768" />
		<npc id="4324" /><!--Worshipper-->
	</spawn>
	<spawn count="1" respawn="60" respawn_random="0" period_of_day="none" group="Kamael_bloodaltar_alive_npc"> 
		<debug name="territory_name" val="16_19 [point-060]" />
		<point x="-104184" y="45208" z="-1485" h="0" />
		<npc id="4325" /><!--Altar Guard-->
	</spawn>
	<spawn count="1" respawn="60" respawn_random="0" period_of_day="none" group="Kamael_bloodaltar_alive_npc"> 
		<debug name="territory_name" val="16_19 [point-061]" />
		<point x="-104168" y="44904" z="-1483" h="40961" />
		<npc id="4325" /><!--Altar Guard-->
	</spawn>
	<spawn count="1" respawn="60" respawn_random="0" period_of_day="none" group="Kamael_bloodaltar_dead_npc">
		<debug name="territory_name" val="16_19 [point-062]" />
		<point x="-104264" y="45064" z="-1489" h="32768" />
		<npc id="4327" /><!--Worshipper-->
	</spawn>
	<spawn count="1" respawn="60" respawn_random="0" period_of_day="none" group="Kamael_bloodaltar_dead_npc">
		<debug name="territory_name" val="16_19 [point-063]" />
		<point x="-104184" y="45208" z="-1485" h="0" />
		<npc id="4328" /><!--Altar Guard-->
	</spawn>
	<spawn count="1" respawn="60" respawn_random="0" period_of_day="none" group="Kamael_bloodaltar_dead_npc">
		<debug name="territory_name" val="16_19 [point-064]" />
		<point x="-104168" y="44904" z="-1483" h="40961" />
		<npc id="4328" /><!--Altar Guard-->
	</spawn>
	<spawn count="1" respawn="60" respawn_random="0"  period_of_day="none">
		<debug name="territory_name" val="16_19 [001]" />
		<territory>
			<add x="-116197" y="49205" zmin="-1112" zmax="-612" />
			<add x="-115376" y="49884" zmin="-1112" zmax="-612" />
			<add x="-115716" y="50643" zmin="-1112" zmax="-612" />
			<add x="-117051" y="51073" zmin="-1112" zmax="-612" />
			<add x="-117743" y="50957" zmin="-1112" zmax="-612" />
			<add x="-117762" y="50176" zmin="-1112" zmax="-612" />
			<add x="-118365" y="50678" zmin="-1112" zmax="-612" />
			<add x="-118715" y="50064" zmin="-1112" zmax="-612" />
			<add x="-117509" y="49238" zmin="-1112" zmax="-612" />
			<add x="-116817" y="49405" zmin="-1112" zmax="-612" />
		</territory>
		<npc id="32335" /><!--Marksman-->
	</spawn>
	<spawn count="1" respawn="60" respawn_random="0"  period_of_day="none">
		<debug name="territory_name" val="16_19 [002]" />
		<territory>
			<add x="-120166" y="54592" zmin="-2160" zmax="-1160" />
			<add x="-118470" y="55735" zmin="-2160" zmax="-1160" />
			<add x="-119988" y="57252" zmin="-2160" zmax="-1160" />
			<add x="-122700" y="56632" zmin="-2160" zmax="-1160" />
			<add x="-124443" y="55899" zmin="-2160" zmax="-1160" />
			<add x="-124474" y="54466" zmin="-2160" zmax="-1160" />
			<add x="-121576" y="53718" zmin="-2160" zmax="-1160" />
			<add x="-121059" y="52954" zmin="-2160" zmax="-1160" />
		</territory>
		<npc id="32335" /><!--Marksman-->
	</spawn>
	<spawn count="1" respawn="60" respawn_random="0"  period_of_day="none">
		<debug name="territory_name" val="16_19 [003]" />
		<territory>
			<add x="-117298" y="36824" zmin="1268" zmax="1568" />
			<add x="-115687" y="37813" zmin="1268" zmax="1568" />
			<add x="-115964" y="38965" zmin="1268" zmax="1568" />
			<add x="-117944" y="39309" zmin="1268" zmax="1568" />
			<add x="-119032" y="38647" zmin="1268" zmax="1568" />
			<add x="-120463" y="39327" zmin="1268" zmax="1568" />
			<add x="-120669" y="38670" zmin="1268" zmax="1568" />
			<add x="-122388" y="38383" zmin="1268" zmax="1568" />
			<add x="-122371" y="37689" zmin="1268" zmax="1568" />
			<add x="-120933" y="37954" zmin="1268" zmax="1568" />
		</territory>
		<npc id="32335" /><!--Marksman-->
	</spawn>
	<spawn count="1" respawn="60" respawn_random="0"  period_of_day="none">
		<debug name="territory_name" val="16_19 [004]" />
		<territory>
			<add x="-123224" y="43298" zmin="684" zmax="1084" />
			<add x="-122634" y="42331" zmin="684" zmax="1084" />
			<add x="-121610" y="43244" zmin="684" zmax="1084" />
			<add x="-122713" y="44158" zmin="684" zmax="1084" />
			<add x="-123356" y="46211" zmin="684" zmax="1084" />
			<add x="-124414" y="47093" zmin="684" zmax="1084" />
			<add x="-125479" y="45703" zmin="684" zmax="1084" />
			<add x="-125881" y="43963" zmin="684" zmax="1084" />
		</territory>
		<npc id="32335" /><!--Marksman-->
	</spawn>
	<spawn count="1" respawn="60" respawn_random="0"  period_of_day="none">
		<debug name="territory_name" val="16_19 [005]" />
		<territory>
			<add x="-107871" y="61097" zmin="-2912" zmax="-2512" />
			<add x="-109078" y="62990" zmin="-2912" zmax="-2512" />
			<add x="-110980" y="62419" zmin="-2912" zmax="-2512" />
			<add x="-112242" y="64855" zmin="-2912" zmax="-2512" />
			<add x="-113916" y="63856" zmin="-2912" zmax="-2512" />
			<add x="-107780" y="58923" zmin="-2912" zmax="-2512" />
			<add x="-106106" y="58755" zmin="-2912" zmax="-2512" />
			<add x="-106300" y="60380" zmin="-2912" zmax="-2512" />
		</territory>
		<npc id="32335" /><!--Marksman-->
	</spawn>
	<spawn count="1" respawn="60" respawn_random="0"  period_of_day="none">
		<debug name="territory_name" val="16_19 [006]" />
		<territory>
			<add x="-104252" y="59322" zmin="-3324" zmax="-2674" />
			<add x="-102348" y="58744" zmin="-3324" zmax="-2674" />
			<add x="-103259" y="61203" zmin="-3324" zmax="-2674" />
			<add x="-103350" y="63277" zmin="-3324" zmax="-2674" />
			<add x="-105134" y="64933" zmin="-3324" zmax="-2674" />
			<add x="-107411" y="64246" zmin="-3324" zmax="-2674" />
			<add x="-110026" y="65322" zmin="-3324" zmax="-2674" />
			<add x="-112205" y="65269" zmin="-3324" zmax="-2674" />
			<add x="-110909" y="63903" zmin="-3324" zmax="-2674" />
			<add x="-108438" y="63135" zmin="-3324" zmax="-2674" />
		</territory>
		<npc id="32335" /><!--Marksman-->
	</spawn>
	<spawn count="1" respawn="60" respawn_random="0"  period_of_day="none">
		<debug name="territory_name" val="16_19 [007]" />
		<territory>
			<add x="-101542" y="59336" zmin="-3708" zmax="-3158" />
			<add x="-99494" y="59254" zmin="-3708" zmax="-3158" />
			<add x="-98509" y="58616" zmin="-3708" zmax="-3158" />
			<add x="-98488" y="61026" zmin="-3708" zmax="-3158" />
			<add x="-99852" y="61279" zmin="-3708" zmax="-3158" />
			<add x="-101660" y="62843" zmin="-3708" zmax="-3158" />
			<add x="-102181" y="64425" zmin="-3708" zmax="-3158" />
			<add x="-103436" y="64151" zmin="-3708" zmax="-3158" />
			<add x="-101620" y="61056" zmin="-3708" zmax="-3158" />
		</territory>
		<npc id="32335" /><!--Marksman-->
	</spawn>
	<spawn count="2" respawn="60" respawn_random="0"  period_of_day="none">
		<debug name="territory_name" val="16_19 [008]" />
		<territory>
			<add x="-125119" y="58816" zmin="-3028" zmax="-1828" />
			<add x="-124219" y="56743" zmin="-3028" zmax="-1828" />
			<add x="-119937" y="58071" zmin="-3028" zmax="-1828" />
			<add x="-123193" y="65216" zmin="-3028" zmax="-1828" />
			<add x="-127650" y="64660" zmin="-3028" zmax="-1828" />
			<add x="-127611" y="61053" zmin="-3028" zmax="-1828" />
			<add x="-125279" y="59965" zmin="-3028" zmax="-1828" />
		</territory>
		<npc id="32335" /><!--Marksman-->
	</spawn>
	<spawn count="2" respawn="60" respawn_random="0"  period_of_day="none">
		<debug name="territory_name" val="16_19 [009]" />
		<territory>
			<add x="-110310" y="44591" zmin="-1808" zmax="-808" />
			<add x="-106754" y="41621" zmin="-1808" zmax="-808" />
			<add x="-107277" y="52801" zmin="-1808" zmax="-808" />
			<add x="-110534" y="51750" zmin="-1808" zmax="-808" />
			<add x="-110497" y="48883" zmin="-1808" zmax="-808" />
			<add x="-112280" y="48651" zmin="-1808" zmax="-808" />
			<add x="-112236" y="45650" zmin="-1808" zmax="-808" />
			<add x="-110610" y="45384" zmin="-1808" zmax="-808" />
		</territory>
		<npc id="32335" /><!--Marksman-->
	</spawn>
	<spawn count="2" respawn="60" respawn_random="0"  period_of_day="none">
		<debug name="territory_name" val="16_19 [010]" />
		<territory>
			<add x="-106492" y="41129" zmin="-2312" zmax="-1112" />
			<add x="-102253" y="39903" zmin="-2312" zmax="-1112" />
			<add x="-102439" y="51023" zmin="-2312" zmax="-1112" />
			<add x="-106921" y="52365" zmin="-2312" zmax="-1112" />
		</territory>
		<npc id="32335" /><!--Marksman-->
	</spawn>
	<spawn count="6" respawn="15" respawn_random="0"  period_of_day="none">
		<debug name="territory_name" val="16_19 [011]" />
		<territory>
			<add x="-122076" y="37905" zmin="1279" zmax="1679" />
			<add x="-119579" y="37590" zmin="1279" zmax="1679" />
			<add x="-118958" y="38616" zmin="1279" zmax="1679" />
			<add x="-119861" y="39101" zmin="1279" zmax="1679" />
			<add x="-122134" y="38421" zmin="1279" zmax="1679" />
		</territory>
		<npc id="22228" /><!--Grey Elpy-->
		<npc id="22229" /><!--Young Grey Keltir-->
	</spawn>
	<spawn count="8" respawn="15" respawn_random="0"  period_of_day="none">
		<debug name="territory_name" val="16_19 [012]" />
		<territory>
			<add x="-118536" y="37149" zmin="1230" zmax="1630" />
			<add x="-117401" y="36959" zmin="1230" zmax="1630" />
			<add x="-115708" y="37669" zmin="1230" zmax="1630" />
			<add x="-115996" y="38758" zmin="1230" zmax="1630" />
			<add x="-116947" y="39111" zmin="1230" zmax="1630" />
			<add x="-118383" y="37886" zmin="1230" zmax="1630" />
			<add x="-119200" y="38135" zmin="1230" zmax="1630" />
			<add x="-119419" y="37725" zmin="1230" zmax="1630" />
		</territory>
		<npc id="22228" /><!--Grey Elpy-->
		<npc id="22229" /><!--Young Grey Keltir-->
	</spawn>
	<spawn count="4" respawn="15" respawn_random="0"  period_of_day="none">
		<debug name="territory_name" val="16_19 [013]" />
		<territory>
			<add x="-120229" y="39052" zmin="1111" zmax="1561" />
			<add x="-119757" y="39206" zmin="1111" zmax="1561" />
			<add x="-120206" y="40078" zmin="1111" zmax="1561" />
			<add x="-121942" y="41265" zmin="1111" zmax="1561" />
			<add x="-122137" y="40962" zmin="1111" zmax="1561" />
		</territory>
		<npc id="22228" /><!--Grey Elpy-->
		<npc id="22229" /><!--Young Grey Keltir-->
	</spawn>
	<spawn count="2" respawn="15" respawn_random="0"  period_of_day="none">
		<debug name="territory_name" val="16_19 [014]" />
		<territory>
			<add x="-122231" y="40975" zmin="832" zmax="1332" />
			<add x="-122112" y="41231" zmin="832" zmax="1332" />
			<add x="-122425" y="42588" zmin="832" zmax="1332" />
			<add x="-122956" y="42872" zmin="832" zmax="1332" />
			<add x="-123028" y="41616" zmin="832" zmax="1332" />
		</territory>
		<npc id="22228" /><!--Grey Elpy-->
		<npc id="22229" /><!--Young Grey Keltir-->
	</spawn>
	<spawn count="10" respawn="15" respawn_random="0"  period_of_day="none">
		<debug name="territory_name" val="16_19 [015]" />
		<territory>
			<add x="-122773" y="43271" zmin="824" zmax="1224" />
			<add x="-122737" y="44220" zmin="824" zmax="1224" />
			<add x="-123798" y="46540" zmin="824" zmax="1224" />
			<add x="-125271" y="46171" zmin="824" zmax="1224" />
			<add x="-125647" y="45092" zmin="824" zmax="1224" />
			<add x="-124767" y="43602" zmin="824" zmax="1224" />
		</territory>
		<npc id="22228" /><!--Grey Elpy-->
		<npc id="22229" /><!--Young Grey Keltir-->
	</spawn>
	<spawn count="10" respawn="15" respawn_random="0"  period_of_day="none">
		<debug name="territory_name" val="16_19 [016]" />
		<territory>
			<add x="-117513" y="49166" zmin="-1157" zmax="-457" />
			<add x="-116312" y="49382" zmin="-1157" zmax="-457" />
			<add x="-115832" y="50577" zmin="-1157" zmax="-457" />
			<add x="-116940" y="51157" zmin="-1157" zmax="-457" />
			<add x="-118426" y="51028" zmin="-1157" zmax="-457" />
			<add x="-118737" y="50107" zmin="-1157" zmax="-457" />
		</territory>
		<npc id="22229" /><!--Young Grey Keltir-->
		<npc id="22230" /><!--Grey Keltir-->
	</spawn>
	<spawn count="10" respawn="15" respawn_random="0"  period_of_day="none">
		<debug name="territory_name" val="16_19 [017]" />
		<territory>
			<add x="-119924" y="51936" zmin="-1535" zmax="-635" />
			<add x="-118891" y="52070" zmin="-1535" zmax="-635" />
			<add x="-119997" y="54763" zmin="-1535" zmax="-635" />
			<add x="-121412" y="54113" zmin="-1535" zmax="-635" />
			<add x="-121244" y="52200" zmin="-1535" zmax="-635" />
		</territory>
		<npc id="22229" /><!--Young Grey Keltir-->
		<npc id="22230" /><!--Grey Keltir-->
	</spawn>
	<spawn count="8" respawn="15" respawn_random="0"  period_of_day="none">
		<debug name="territory_name" val="16_19 [018]" />
		<territory>
			<add x="-120354" y="49985" zmin="-1290" zmax="-690" />
			<add x="-120262" y="51865" zmin="-1290" zmax="-690" />
			<add x="-121253" y="52756" zmin="-1290" zmax="-690" />
			<add x="-121935" y="51928" zmin="-1290" zmax="-690" />
			<add x="-121116" y="49983" zmin="-1290" zmax="-690" />
		</territory>
		<npc id="22229" /><!--Young Grey Keltir-->
		<npc id="22230" /><!--Grey Keltir-->
	</spawn>
	<spawn count="5" respawn="15" respawn_random="0"  period_of_day="none">
		<debug name="territory_name" val="16_19 [019]" />
		<territory>
			<add x="-122897" y="50925" zmin="-688" zmax="-388" />
			<add x="-122879" y="51687" zmin="-688" zmax="-388" />
			<add x="-124311" y="52840" zmin="-688" zmax="-388" />
			<add x="-125770" y="51968" zmin="-688" zmax="-388" />
			<add x="-124792" y="51260" zmin="-688" zmax="-388" />
		</territory>
		<npc id="22229" /><!--Young Grey Keltir-->
		<npc id="22230" /><!--Grey Keltir-->
		<npc id="22231" /><!--Dominant Grey Keltir-->
	</spawn>
	<spawn count="5" respawn="15" respawn_random="0"  period_of_day="none">
		<debug name="territory_name" val="16_19 [020]" />
		<territory>
			<add x="-127240" y="50987" zmin="-1977" zmax="-777" />
			<add x="-124649" y="54236" zmin="-1977" zmax="-777" />
			<add x="-126671" y="54229" zmin="-1977" zmax="-777" />
			<add x="-127561" y="52358" zmin="-1977" zmax="-777" />
			<add x="-127652" y="51205" zmin="-1977" zmax="-777" />
		</territory>
		<npc id="22229" /><!--Young Grey Keltir-->
		<npc id="22230" /><!--Grey Keltir-->
		<npc id="22231" /><!--Dominant Grey Keltir-->
	</spawn>
	<spawn count="5" respawn="15" respawn_random="0"  period_of_day="none">
		<debug name="territory_name" val="16_19 [021]" />
		<territory>
			<add x="-121640" y="53918" zmin="-2045" zmax="-1245" />
			<add x="-121612" y="55163" zmin="-2045" zmax="-1245" />
			<add x="-123490" y="56374" zmin="-2045" zmax="-1245" />
			<add x="-124469" y="55687" zmin="-2045" zmax="-1245" />
			<add x="-123907" y="54569" zmin="-2045" zmax="-1245" />
		</territory>
		<npc id="22229" /><!--Young Grey Keltir-->
		<npc id="22230" /><!--Grey Keltir-->
		<npc id="22231" /><!--Dominant Grey Keltir-->
	</spawn>
	<spawn count="6" respawn="15" respawn_random="0"  period_of_day="none">
		<debug name="territory_name" val="16_19 [022]" />
		<territory>
			<add x="-119502" y="54647" zmin="-2218" zmax="-1018" />
			<add x="-118809" y="56111" zmin="-2218" zmax="-1018" />
			<add x="-119527" y="59289" zmin="-2218" zmax="-1018" />
			<add x="-120788" y="59903" zmin="-2218" zmax="-1018" />
			<add x="-121785" y="58385" zmin="-2218" zmax="-1018" />
			<add x="-121024" y="56393" zmin="-2218" zmax="-1018" />
		</territory>
		<npc id="22229" /><!--Young Grey Keltir-->
		<npc id="22230" /><!--Grey Keltir-->
		<npc id="22230" count="12" /><!--Grey Keltir-->
	</spawn>
	<spawn count="6" respawn="15" respawn_random="0"  period_of_day="none">
		<debug name="territory_name" val="16_19 [023]" />
		<territory>
			<add x="-122262" y="59059" zmin="-2853" zmax="-1853" />
			<add x="-120796" y="60408" zmin="-2853" zmax="-1853" />
			<add x="-123101" y="65222" zmin="-2853" zmax="-1853" />
			<add x="-124346" y="63313" zmin="-2853" zmax="-1853" />
		</territory>
		<npc id="22231" /><!--Dominant Grey Keltir-->
		<npc id="22232" /><!--Black Wolf-->
		<npc id="22233" count="14" /><!--Dominant Black Wolf-->
	</spawn>
	<spawn count="4" respawn="15" respawn_random="0"  period_of_day="none">
		<debug name="territory_name" val="16_19 [024]" />
		<territory>
			<add x="-124672" y="57108" zmin="-2738" zmax="-1838" />
			<add x="-123076" y="57850" zmin="-2738" zmax="-1838" />
			<add x="-124185" y="60824" zmin="-2738" zmax="-1838" />
			<add x="-125168" y="60403" zmin="-2738" zmax="-1838" />
		</territory>
		<npc id="22231" /><!--Dominant Grey Keltir-->
		<npc id="22232" /><!--Black Wolf-->
		<npc id="22233" count="10" /><!--Dominant Black Wolf-->
	</spawn>
	<spawn count="5" respawn="15" respawn_random="0"  period_of_day="none">
		<debug name="territory_name" val="16_19 [025]" />
		<territory>
			<add x="-126289" y="60421" zmin="-2817" zmax="-2317" />
			<add x="-124947" y="60151" zmin="-2817" zmax="-2317" />
			<add x="-125311" y="63048" zmin="-2817" zmax="-2317" />
			<add x="-126349" y="63992" zmin="-2817" zmax="-2317" />
			<add x="-128347" y="63251" zmin="-2817" zmax="-2317" />
		</territory>
		<npc id="22231" /><!--Dominant Grey Keltir-->
		<npc id="22232" /><!--Black Wolf-->
		<npc id="22233" count="10" /><!--Dominant Black Wolf-->
	</spawn>
	<spawn count="3" respawn="15" respawn_random="0"  period_of_day="none">
		<debug name="territory_name" val="16_19 [026]" />
		<territory>
			<add x="-113876" y="62670" zmin="-2715" zmax="-2415" />
			<add x="-112677" y="62422" zmin="-2715" zmax="-2415" />
			<add x="-111371" y="63092" zmin="-2715" zmax="-2415" />
			<add x="-112087" y="64717" zmin="-2715" zmax="-2415" />
			<add x="-113480" y="65191" zmin="-2715" zmax="-2415" />
			<add x="-114798" y="64443" zmin="-2715" zmax="-2415" />
		</territory>
		<npc id="22236" /><!--Muertos Archer-->
		<npc id="22237" count="5" /><!--Mountain Fungus-->
		<npc id="22238" count="5" /><!--Mountain Werewolf Chief-->
	</spawn>
	<spawn count="8" respawn="15" respawn_random="0"  period_of_day="none">
		<debug name="territory_name" val="16_19 [027]" />
		<territory>
			<add x="-109791" y="60097" zmin="-3055" zmax="-2305" />
			<add x="-107917" y="58572" zmin="-3055" zmax="-2305" />
			<add x="-104561" y="59180" zmin="-3055" zmax="-2305" />
			<add x="-106409" y="61349" zmin="-3055" zmax="-2305" />
			<add x="-109265" y="62988" zmin="-3055" zmax="-2305" />
			<add x="-111053" y="62219" zmin="-3055" zmax="-2305" />
		</territory>
		<npc id="22236" /><!--Muertos Archer-->
		<npc id="22237" count="12" /><!--Mountain Fungus-->
		<npc id="22238" count="10" /><!--Mountain Werewolf Chief-->
	</spawn>
	<spawn count="3" respawn="15" respawn_random="0"  period_of_day="none">
		<debug name="territory_name" val="16_19 [028]" />
		<territory>
			<add x="-108468" y="60220" zmin="-2783" zmax="-2383" />
			<add x="-107444" y="60535" zmin="-2783" zmax="-2383" />
			<add x="-108409" y="61931" zmin="-2783" zmax="-2383" />
			<add x="-108871" y="61200" zmin="-2783" zmax="-2383" />
		</territory>
		<npc id="22238" /><!--Mountain Werewolf Chief-->
	</spawn>
	<spawn count="4" respawn="15" respawn_random="0"  period_of_day="none">
		<debug name="territory_name" val="16_19 [029]" />
		<territory>
			<add x="-109786" y="64320" zmin="-3036" zmax="-2336" />
			<add x="-107252" y="63136" zmin="-3036" zmax="-2336" />
			<add x="-106477" y="64105" zmin="-3036" zmax="-2336" />
			<add x="-106622" y="65318" zmin="-3036" zmax="-2336" />
			<add x="-109170" y="65301" zmin="-3036" zmax="-2336" />
		</territory>
		<npc id="22237" /><!--Mountain Fungus-->
		<npc id="22238" /><!--Mountain Werewolf Chief-->
		<npc id="22239" /><!--Muertos Guard-->
	</spawn>
	<spawn count="5" respawn="15" respawn_random="0"  period_of_day="none">
		<debug name="territory_name" val="16_19 [030]" />
		<territory>
			<add x="-104915" y="60805" zmin="-3302" zmax="-2602" />
			<add x="-103414" y="61491" zmin="-3302" zmax="-2602" />
			<add x="-103184" y="63139" zmin="-3302" zmax="-2602" />
			<add x="-104752" y="65051" zmin="-3302" zmax="-2602" />
			<add x="-106894" y="62911" zmin="-3302" zmax="-2602" />
		</territory>
		<npc id="22236" /><!--Muertos Archer-->
		<npc id="22238" /><!--Mountain Werewolf Chief-->
		<npc id="22239" /><!--Muertos Guard-->
	</spawn>
	<spawn count="2" respawn="15" respawn_random="0"  period_of_day="none">
		<debug name="territory_name" val="16_19 [031]" />
		<territory>
			<add x="-104965" y="62223" zmin="-2994" zmax="-2694" />
			<add x="-103891" y="62669" zmin="-2994" zmax="-2694" />
			<add x="-104365" y="63886" zmin="-2994" zmax="-2694" />
			<add x="-105557" y="62874" zmin="-2994" zmax="-2694" />
		</territory>
		<npc id="22236" /><!--Muertos Archer-->
		<npc id="22239" count="3" /><!--Muertos Guard-->
	</spawn>
	<spawn count="4" respawn="15" respawn_random="0"  period_of_day="none">
		<debug name="territory_name" val="16_19 [032]" />
		<territory>
			<add x="-102811" y="61688" zmin="-3473" zmax="-2973" />
			<add x="-101536" y="61194" zmin="-3473" zmax="-2973" />
			<add x="-101437" y="62082" zmin="-3473" zmax="-2973" />
			<add x="-102127" y="63870" zmin="-3473" zmax="-2973" />
			<add x="-103462" y="64281" zmin="-3473" zmax="-2973" />
		</territory>
		<npc id="22238" /><!--Mountain Werewolf Chief-->
		<npc id="22239" /><!--Muertos Guard-->
	</spawn>
	<spawn count="4" respawn="15" respawn_random="0"  period_of_day="none">
		<debug name="territory_name" val="16_19 [033]" />
		<territory>
			<add x="-100966" y="59407" zmin="-3601" zmax="-3101" />
			<add x="-99438" y="59311" zmin="-3601" zmax="-3101" />
			<add x="-98609" y="60374" zmin="-3601" zmax="-3101" />
			<add x="-101379" y="61518" zmin="-3601" zmax="-3101" />
			<add x="-102138" y="60330" zmin="-3601" zmax="-3101" />
		</territory>
		<npc id="22238" /><!--Mountain Werewolf Chief-->
		<npc id="22239" /><!--Muertos Guard-->
	</spawn>
	<spawn count="2" respawn="15" respawn_random="0"  period_of_day="none">
		<debug name="territory_name" val="16_19 [034]" />
		<territory>
			<add x="-100753" y="59559" zmin="-3555" zmax="-3255" />
			<add x="-99644" y="60026" zmin="-3555" zmax="-3255" />
			<add x="-100620" y="60913" zmin="-3555" zmax="-3255" />
			<add x="-101348" y="60297" zmin="-3555" zmax="-3255" />
		</territory>
		<npc id="22238" /><!--Mountain Werewolf Chief-->
		<npc id="22239" /><!--Muertos Guard-->
	</spawn>
	<spawn count="8" respawn="15" respawn_random="0"  period_of_day="none">
		<debug name="territory_name" val="16_19 [035]" />
		<territory>
			<add x="-112144" y="45559" zmin="-1297" zmax="-597" />
			<add x="-110619" y="45287" zmin="-1297" zmax="-597" />
			<add x="-110148" y="48134" zmin="-1297" zmax="-597" />
			<add x="-110886" y="48954" zmin="-1297" zmax="-597" />
			<add x="-112236" y="48412" zmin="-1297" zmax="-597" />
		</territory>
		<npc id="22240" /><!--Muertos Scout-->
		<npc id="22241" /><!--Colossus-->
	</spawn>
	<spawn count="2" respawn="15" respawn_random="0"  period_of_day="none">
		<debug name="territory_name" val="16_19 [036]" />
		<territory>
			<add x="-112001" y="45999" zmin="-1128" zmax="-828" />
			<add x="-111054" y="46015" zmin="-1128" zmax="-828" />
			<add x="-110710" y="47598" zmin="-1128" zmax="-828" />
			<add x="-111986" y="47267" zmin="-1128" zmax="-828" />
		</territory>
		<npc id="22240" /><!--Muertos Scout-->
		<npc id="22241" /><!--Colossus-->
	</spawn>
	<spawn count="8" respawn="15" respawn_random="0"  period_of_day="none">
		<debug name="territory_name" val="16_19 [037]" />
		<territory>
			<add x="-110362" y="50249" zmin="-1449" zmax="-749" />
			<add x="-108767" y="49680" zmin="-1449" zmax="-749" />
			<add x="-107101" y="51165" zmin="-1449" zmax="-749" />
			<add x="-108180" y="52533" zmin="-1449" zmax="-749" />
			<add x="-111026" y="51428" zmin="-1449" zmax="-749" />
		</territory>
		<npc id="22240" /><!--Muertos Scout-->
		<npc id="22241" /><!--Colossus-->
	</spawn>
	<spawn count="2" respawn="15" respawn_random="0"  period_of_day="none">
		<debug name="territory_name" val="16_19 [038]" />
		<territory>
			<add x="-109855" y="50633" zmin="-1082" zmax="-782" />
			<add x="-108006" y="51569" zmin="-1082" zmax="-782" />
			<add x="-108478" y="52278" zmin="-1082" zmax="-782" />
			<add x="-109732" y="51723" zmin="-1082" zmax="-782" />
		</territory>
		<npc id="22240" /><!--Muertos Scout-->
		<npc id="22241" /><!--Colossus-->
	</spawn>
	<spawn count="6" respawn="15" respawn_random="0"  period_of_day="none">
		<debug name="territory_name" val="16_19 [039]" />
		<territory>
			<add x="-106150" y="50450" zmin="-2048" zmax="-1348" />
			<add x="-102817" y="50868" zmin="-2048" zmax="-1348" />
			<add x="-103444" y="51763" zmin="-2048" zmax="-1348" />
			<add x="-104916" y="52959" zmin="-2048" zmax="-1348" />
			<add x="-106244" y="51918" zmin="-2048" zmax="-1348" />
		</territory>
		<npc id="22240" /><!--Muertos Scout-->
		<npc id="22241" /><!--Colossus-->
		<npc id="22242" /><!--Muertos Warrior-->
	</spawn>
	<spawn count="2" respawn="15" respawn_random="0"  period_of_day="none">
		<debug name="territory_name" val="16_19 [040]" />
		<territory>
			<add x="-105456" y="51330" zmin="-1681" zmax="-1381" />
			<add x="-104253" y="51837" zmin="-1681" zmax="-1381" />
			<add x="-105018" y="52565" zmin="-1681" zmax="-1381" />
			<add x="-105859" y="52091" zmin="-1681" zmax="-1381" />
		</territory>
		<npc id="22240" /><!--Muertos Scout-->
		<npc id="22241" /><!--Colossus-->
		<npc id="22242" /><!--Muertos Warrior-->
	</spawn>
	<spawn count="10" respawn="15" respawn_random="0"  period_of_day="none">
		<debug name="territory_name" val="16_19 [041]" />
		<territory>
			<add x="-110021" y="46513" zmin="-1570" zmax="-870" />
			<add x="-107997" y="45573" zmin="-1570" zmax="-870" />
			<add x="-105941" y="47098" zmin="-1570" zmax="-870" />
			<add x="-107258" y="48555" zmin="-1570" zmax="-870" />
			<add x="-109908" y="48284" zmin="-1570" zmax="-870" />
		</territory>
		<npc id="22240" /><!--Muertos Scout-->
		<npc id="22241" /><!--Colossus-->
	</spawn>
	<spawn count="2" respawn="15" respawn_random="0"  period_of_day="none">
		<debug name="territory_name" val="16_19 [042]" />
		<territory>
			<add x="-108426" y="46771" zmin="-1535" zmax="-1235" />
			<add x="-106745" y="47245" zmin="-1535" zmax="-1235" />
			<add x="-107599" y="48423" zmin="-1535" zmax="-1235" />
			<add x="-108605" y="47845" zmin="-1535" zmax="-1235" />
		</territory>
		<npc id="22240" /><!--Muertos Scout-->
		<npc id="22241" /><!--Colossus-->
		<npc id="22242" /><!--Muertos Warrior-->
	</spawn>
	<spawn count="15" respawn="15" respawn_random="0"  period_of_day="none">
		<debug name="territory_name" val="16_19 [043]" />
		<territory>
			<add x="-105758" y="46322" zmin="-2127" zmax="-827" />
			<add x="-102227" y="45454" zmin="-2127" zmax="-827" />
			<add x="-100555" y="49033" zmin="-2127" zmax="-827" />
			<add x="-102239" y="50040" zmin="-2127" zmax="-827" />
			<add x="-106105" y="49448" zmin="-2127" zmax="-827" />
		</territory>
		<npc id="22240" /><!--Muertos Scout-->
		<npc id="22241" /><!--Colossus-->
		<npc id="22242" /><!--Muertos Warrior-->
	</spawn>
	<spawn count="2" respawn="15" respawn_random="0"  period_of_day="none">
		<debug name="territory_name" val="16_19 [044]" />
		<territory>
			<add x="-103116" y="45909" zmin="-1244" zmax="-944" />
			<add x="-102220" y="46586" zmin="-1244" zmax="-944" />
			<add x="-102887" y="47304" zmin="-1244" zmax="-944" />
			<add x="-103804" y="46567" zmin="-1244" zmax="-944" />
		</territory>
		<npc id="22240" /><!--Muertos Scout-->
		<npc id="22241" /><!--Colossus-->
		<npc id="22242" /><!--Muertos Warrior-->
	</spawn>
	<spawn count="10" respawn="15" respawn_random="0"  period_of_day="none">
		<debug name="territory_name" val="16_19 [045]" />
		<territory>
			<add x="-105690" y="43286" zmin="-1900" zmax="-1200" />
			<add x="-102501" y="43674" zmin="-1900" zmax="-1200" />
			<add x="-102371" y="44834" zmin="-1900" zmax="-1200" />
			<add x="-106170" y="46507" zmin="-1900" zmax="-1200" />
			<add x="-107424" y="45405" zmin="-1900" zmax="-1200" />
		</territory>
		<npc id="22240" /><!--Muertos Scout-->
		<npc id="22241" count="12" /><!--Colossus-->
		<npc id="22242" /><!--Muertos Warrior-->
	</spawn>
	<spawn count="2" respawn="15" respawn_random="0"  period_of_day="none">
		<debug name="territory_name" val="16_19 [046]" />
		<territory>
			<add x="-105752" y="44789" zmin="-1602" zmax="-1302" />
			<add x="-105662" y="45766" zmin="-1602" zmax="-1302" />
			<add x="-105901" y="45969" zmin="-1602" zmax="-1302" />
			<add x="-106571" y="45134" zmin="-1602" zmax="-1302" />
		</territory>
		<npc id="22240" /><!--Muertos Scout-->
		<npc id="22241" /><!--Colossus-->
		<npc id="22242" /><!--Muertos Warrior-->
	</spawn>
	<spawn count="2" respawn="15" respawn_random="0"  period_of_day="none">
		<debug name="territory_name" val="16_19 [047]" />
		<territory>
			<add x="-103988" y="43626" zmin="-1523" zmax="-1223" />
			<add x="-102692" y="43981" zmin="-1523" zmax="-1223" />
			<add x="-102972" y="44830" zmin="-1523" zmax="-1223" />
			<add x="-104301" y="44247" zmin="-1523" zmax="-1223" />
		</territory>
		<npc id="22240" /><!--Muertos Scout-->
		<npc id="22241" /><!--Colossus-->
		<npc id="22242" /><!--Muertos Warrior-->
	</spawn>
	<spawn count="10" respawn="15" respawn_random="0"  period_of_day="none">
		<debug name="territory_name" val="16_19 [048]" />
		<territory>
			<add x="-106338" y="40810" zmin="-1961" zmax="-1261" />
			<add x="-105679" y="41840" zmin="-1961" zmax="-1261" />
			<add x="-106451" y="43395" zmin="-1961" zmax="-1261" />
			<add x="-108153" y="44775" zmin="-1961" zmax="-1261" />
			<add x="-108709" y="42970" zmin="-1961" zmax="-1261" />
		</territory>
		<npc id="22240" /><!--Muertos Scout-->
		<npc id="22241" /><!--Colossus-->
	</spawn>
	<spawn count="2" respawn="15" respawn_random="0"  period_of_day="none">
		<debug name="territory_name" val="16_19 [049]" />
		<territory>
			<add x="-108005" y="42391" zmin="-1538" zmax="-1238" />
			<add x="-107225" y="42907" zmin="-1538" zmax="-1238" />
			<add x="-108035" y="43870" zmin="-1538" zmax="-1238" />
			<add x="-108465" y="42951" zmin="-1538" zmax="-1238" />
		</territory>
		<npc id="22240" /><!--Muertos Scout-->
		<npc id="22241" /><!--Colossus-->
	</spawn>
	<spawn count="8" respawn="15" respawn_random="0"  period_of_day="none">
		<debug name="territory_name" val="16_19 [050]" />
		<territory>
			<add x="-105118" y="39615" zmin="-2376" zmax="-1576" />
			<add x="-103096" y="39433" zmin="-2376" zmax="-1576" />
			<add x="-101545" y="39995" zmin="-2376" zmax="-1576" />
			<add x="-105553" y="41725" zmin="-2376" zmax="-1576" />
			<add x="-106109" y="40847" zmin="-2376" zmax="-1576" />
		</territory>
		<npc id="22240" /><!--Muertos Scout-->
		<npc id="22241" count="10" /><!--Colossus-->
	</spawn>
	<spawn count="2" respawn="15" respawn_random="0"  period_of_day="none">
		<debug name="territory_name" val="16_19 [051]" />
		<territory>
			<add x="-103932" y="39593" zmin="-1895" zmax="-1645" />
			<add x="-103353" y="39958" zmin="-1895" zmax="-1645" />
			<add x="-105006" y="40700" zmin="-1895" zmax="-1645" />
			<add x="-105377" y="40035" zmin="-1895" zmax="-1645" />
		</territory>
		<npc id="22240" /><!--Muertos Scout-->
		<npc id="22241" count="3" /><!--Colossus-->
	</spawn>
	<spawn count="20" respawn="15" respawn_random="0"  period_of_day="none">
		<debug name="territory_name" val="16_19 [052]" />
		<territory>
			<add x="-125620" y="37399" zmin="1108" zmax="1308" />
			<add x="-124250" y="37403" zmin="1108" zmax="1308" />
			<add x="-124232" y="38778" zmin="1108" zmax="1308" />
			<add x="-125636" y="38783" zmin="1108" zmax="1308" />
			<banned_territory>
				<add x="-125408" y="37714" zmin="1129" zmax="1329" />
				<add x="-124636" y="37728" zmin="1129" zmax="1329" />
				<add x="-124639" y="38498" zmin="1129" zmax="1329" />
				<add x="-125408" y="38499" zmin="1129" zmax="1329" />
			</banned_territory>
		</territory>
		<npc id="18342" /><!--Gremlin-->
	</spawn>
</list>